- Truffle Decoding and Encoding
- @truffle/codec
- Contexts
- Utils
- matchContext

# Function matchContext

- matchContext(context, givenBinary): boolean

- #### Parameters

  - ##### context: Context

  - ##### givenBinary: string

  #### Returns boolean

  - Defined in codec/lib/contexts/utils.ts:44

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc